Package gui.constants

# Class Options

java.lang.Object
gui.constants.Options

public class Options extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `BackgroundPath`
  `static float`
  `BackgroundSpeed`
  `static Symbols`
  `Symboles`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Options()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### Symboles

    public static Symbols Symboles

  - ### BackgroundSpeed

    public static float BackgroundSpeed

  - ### BackgroundPath

    public static String BackgroundPath

- ## Constructor Details

  - ### Options

    public Options()